GT-LTRCLUSTERING(1)

NAME
gt-ltrclustering - Cluster features of LTRs.

SYNOPSIS

gt ltrclustering [option ...] indexname [GFF3_file ...]

DESCRIPTION

-psmall [value]
    specify how many percent of the smaller sequence a match needs to cover in order to cluster the two sequences of the match. (default: 0)

-plarge [value]
    specify how many percent of the larger sequence a match needs to cover in order to cluster the two sequences of the match. (default: 0)

-o [filename]
    redirect output to specified file (default: undefined)

-gzip [yes|no]
    write gzip compressed output file (default: no)

-bzip2 [yes|no]
    write bzip2 compressed output file (default: no)

-force [yes|no]
    force writing to output file (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.